import * as mc from "@minecraft/server";
import * as utils from "./utils/index";
import "./systems/index";
import "./events/index";
import "./items/index";
/**
 * @remarks This is the entry point for the codebase
 */
async function main() {
    utils.GlobalNamespace.Namespace = "ldz_250121";
    utils.mclog("Death Animations Add-On Loaded");
    utils.setVersionNumber("v1.0.0");
}
// Runs main on the next tick
mc.system.run(main);
